/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
@import url("Fonts/Fonts.css");

h2 {
}

h3 {
}

/**umb_name:Brödtext*/
p {
}

/**umb_name:Bild höger*/
.imgRight {
}

/**umb_name:Bild vänster*/
.imgLeft {
}


/**umb_name:H2 - Rubrik*/
h2 {
}

/**umb_name:H3 - Rubrik*/
h3 {
}


/**umb_name:Bild panorama*/
.imgPanorama {
}


/**umb_name:PDF*/
.pdf {
    color: red;
}

/**umb_name:Bildtext*/
.imagecaption {
}

/**umb_name:Bildtext vänster*/
.imagecaptionleft {
}


/* editor styles, matching site better */

/* with span18 at most pages, this is the max px we will get, tablets at a certain breakpoint will go up to ~750px*/
.mce-content-body {
    max-width: 685px;
    font-size: 14px !important;
}

a, a:visited {
    text-decoration: none;
    outline: 0;
    color: #313D9C;
}

h2 {
    font-size: 1.78571em;
    margin: 0 0 .5em 0;
    color: black;
}

h2, h3 {
    font-weight: normal;
    font-family: inherit;
    text-rendering: optimizelegibility;
    line-height: 120%;
    font-family: "FormataRegular",sans-serif;
}

p {
    line-height: 22px;
    padding-left: 1px;
    margin-bottom: 13px;
    font-size: 14px;
    font-family: "Arial",Georgia,"Times New Roman",Times,serif;
}

    p + p {
        margin-top: 1.42857em;
    }

.imgLeft {
    float: left;
    display: table;
    margin-right: .65em;
    margin-bottom: 1em;
}

    .imgLeft img {
        float: left;
        display: table-row;
        margin-bottom: .5em;
    }

    .imgLeft .imagecaption, .imgLeft .imagecaptionleft {
        display: table-row;
        font-size: 11px;
    }

.imgRight {
    float: right;
    display: table;
    margin-left: .65em;
    margin-bottom: 1em;
}

    .imgRight img {
        float: right;
        display: table-row;
        margin-bottom: .5em;
    }

    .imgRight .imagecaption, .imgRight .imagecaptionleft {
        display: table-row;
        margin-left: 10px;
        font-size: 11px;
    }

.imgPanorama {
    width: 100%;
    height: auto;
}

    .imgPanorama img {
        width: 100% !important;
        height: auto !important;
    }

    .imgPanorama .imagecaption {
        font-size: 11px;
        text-align: center;
        display: block;
    }

    .imgPanorama .imagecaptionleft {
        font-size: 11px;
        text-align: left;
        display: block;
    }

a.pdf, a span.pdf {
    background: url("/Images/pdf_icon.gif") no-repeat left top transparent;
    padding: 2px 0 2px 22px;
    color: #313D9C;
}

p.imagecaption, span.imagecaption {
    font-size: 11px;
    text-align: center;
    display: block;
    margin-top: 0;
}

p.imagecaptionleft, span.imagecaptionleft {
    font-size: 11px;
    text-align: left;
    display: block;
    margin-top: 0;
}
